; 20240418_120358 - Joux Verte II Gravel - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-204_n_textures\dry\new\tracktextureplateopaque.dds	damp\new\tracktextureplateopaque.dds
track-204_n_textures\wet\banner_carbon_metallic.dds	damp\banner_carbon_metallic.dds
track-204_n_textures\wet\banner_performance_frict.dds	damp\banner_performance_frict.dds
track-204_n_textures\wet\banner_pirelli_black_on_yellow.dds	damp\banner_pirelli_black_on_yellow.dds
track-204_n_textures\wet\banner_rally_mont_blanc.dds	damp\banner_rally_mont_blanc.dds
